body {background-color:#d9e691; }
a {padding:1em;}



.head-left {float:left; padding-left:10%; width:80vw; padding-top: 1em; padding-bottom:1em;  }
.head-right {float: left; padding-left:10%; width: 80vw; padding-top: 1em; padding-bottom:1em;  }
.body-left {float:left; padding-left:10%; width:80vw; padding-top: 1em; padding-bottom:1em;  }
.body-right {float: left; padding-left:10%; width: 80vw; padding-top: 1em; padding-bottom:1em;  }
.text_1 {color:#000099; font: 110% Georgia, "Times New Roman", Times, serif; }
.text_2 {text-align: left; color:#336600 ; font: 110% Georgia, "Times New Roman", Times, serif; }
.red_ {color:#cc0000;}
.green_ {color:#006600;}
.photo1 {width: 80%; margin:auto;}
.photo2 {width: 100%; margin:auto; border:2px;}


/* 40em (xxxpx and up
----------------------  */
@media only screen and (min-width: 40em) {

.head-left {float:left; padding-left:20vw; width:40vw; padding-top: 1em; padding-bottom:1em; text-align:center;  }
.head-right {float: right; padding-right:5vw; width: 20vw; padding-top: 1em; padding-bottom:1em; text-align:center; }
.body-left {float:left; padding-left:20vw; width:40vw; padding-top: 1em; padding-bottom:1em; text-align:center;  }
.body-right {float: right; padding-right:5vw; width: 20vw; padding-top: 5em; padding-bottom:1em; text-align:center; }
.photo1 {width: 100%; margin:auto;}
}

